#!/bin/sh

SCRIPT_DIR=$(dirname $0)

#echo Script execution location: $SCRIPT_DIR
#echo Setting LD_LIBRARY_PATH to $SCRIPT_DIR/lib

if [ "x" = "x$RLM_LICENSE" ]; then 
    export RLM_LICENSE="$SCRIPT_DIR/licenses/"
else
    export RLM_LICENSE="$SCRIPT_DIR/licenses/:$RLM_LICENSE"
fi

export LD_LIBRARY_PATH=$SCRIPT_DIR/lib
EXEC_NAME=$(basename "$0" .sh)
EXEC=$SCRIPT_DIR/bin/$EXEC_NAME
echo Launching EPPIC application from $EXEC
exec $EXEC "$@"

